@import url("../css2-1");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Raleway", sans-serif;
}

:root {
  --primary-theme: #001d3d;
  --primary-clr: #3d52a0;
  --secondary-clr: #7091e6;
  --white-clr: #fff;
  --gray-clr: #8697c4;
  --light-gray-clr: #adbbda;
  --light-white-clr: #ede8f5;
  --dark-clr: #00173c;
  --black-clr: #000000;
  --yellow-clr: #f8a501;
  --orange-clr: #ff7c69;
}

.paid_ads_wrapper table,
th,
td {
  border: 1px solid #aaa;
  padding: 10px 20px;
}

.paid_ads_wrapper table thead th {
  padding: 20px;
  background-color: var(--dark-clr);
  color: var(--white-clr);
}
.paid_ads_wrapper table thead th:nth-child(2) {
  border-right: 1px solid white;
  border-left: 1px solid white;
}
.paid_ads_wrapper table thead th:nth-child(1) {
  border-right: 1px solid white;
}

.paid_ads_wrapper table tbody td:first-child {
  font-weight: 600;
}

.paid_ads_service {
  display: flex;
  justify-content: center;
  align-items: center;
  /* border: 1px solid red; */
}



.paid_ads_service_wrapper {
  /* border: 1px solid red; */
  
  background-image: url("../assets/tablet7.png");
  background-size: 100%;
  background-repeat: no-repeat;
  padding: 60px 100px;
  padding-bottom: 100px;
}




.paid_ads_service_card {
  /* border: 1px solid red; */
  margin-bottom: 30px;
  width: 70%;
  transition: 0.5s all ease-in-out;
  padding: 20px;
  border-radius: 12px;
}
.paid_ads_service_card h3, p {
  color: black;
}
.paid_ads_service_card:hover {
  background-color: rgb(216, 216, 216);
  border-radius: 12px;
}

.paid_ads_service_card a:nth-child(2) {
  border: 2px solid var(--primary-theme);
  background-color: var(--primary-theme);
  color: var(--white-clr);
  padding: 6px 12px;
  border-radius: 30px;
  transition: 0.5s all;
  font-weight: 500;
}

.paid_ads_service_card a:nth-child(2):hover {
  border: 2px solid var(--primary-theme);
  background-color: var(--white-clr);
  color: var(--primary-theme);
  padding: 6px 12px;
  border-radius: 30px;
}

@media (max-width: 430px) {
  .table_wrap_container {
    overflow-x: auto;
  }
  .paid_ads_wrapper .table_wrapper {
    width: 1000px;
  }
  .paid_ads_service_card h3 {
    font-size: 24px;
  }
}

@media (max-width: 1023px) {
  .paid_ads_service_wrapper {
    background-image: none;
    padding: 0;
  }

  .paid_ads_service_card {
    border: 6px solid #adadad;
    border-radius: 20px;
    padding: 20px 15px;
    width: 100%;
  }
}

@media (min-width: 1024px) and (max-width: 1200px) {
  .paid_ads_service_wrapper {
    /* border: 1px solid red; */
    
    /* background-repeat: no-repeat; */
    padding: 40px 60px;
    padding-bottom: 80px;
  }
  .paid_ads_service_card {
    /* border: 1px solid red; */
    margin-bottom: 5px;
    width: 77%;
  }
  .paid_ads_service_card p {
    color: black;
    font-size: 10px;
  }
  .paid_ads_service_card h3 {
    font-size: 17px;
  }
  .paid_ads_service_card a:nth-child(2) {
    font-size: 10px;
  }
}
@media (min-width: 1201px) and (max-width: 1400px) {
  .paid_ads_service_wrapper {
    /* border: 1px solid red; */
    
    /* background-repeat: no-repeat; */
    padding: 50px 75px;
    padding-bottom: 80px;
  }
  .paid_ads_service_card {
    /* border: 1px solid red; */
    margin-bottom: 5px;
    width: 77%;
  }
  .paid_ads_service_card p {
    color: black;
    font-size: 14px;
  }
  .paid_ads_service_card h3 {
    font-size: 22px;
  }
  .paid_ads_service_card a:nth-child(2) {
    font-size: 10px;
  }
}